### Method

# WebKit2WebExtension DOMClientRect get_left

#### Declaration [src]

    gfloat
    webkit_dom_client_rect_get_left (
      WebKitDOMClientRect* self
    )

#### Description [src]

Returns the left coordinate of `self`, relative to the viewport.

Available since: | 2.18
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMClientRect:left`

#### Return value

Returns: | `gfloat`
| A #gfloat.